<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー新規登録</title>
</head>

<body>
    <a href="login.html">ログアウト</a>

    <h1>ユーザ削除確認</h1>

    <p>ログインID:</p>
    <p>を本当に削除してよろしいでしょうか。</p>

    <input type="submit" value="キャンセル">

    <input type="submit" value="OK">

    <a href="">戻る</a>
</body>

</html>